RubyGems Navigation menu

fluent-plugin-elapsed-time 0.0.8

Fluentd plugin to measure elapsed time to process messages

Versiones:

  1. 0.0.8 - February 09, 2017 (10 KB)
  2. 0.0.7 - November 25, 2014 (10 KB)
  3. 0.0.6 - September 21, 2014 (10 KB)
  4. 0.0.5 - February 04, 2014 (10 KB)
  5. 0.0.4 - January 30, 2014 (10 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (1):

Propietarios:

Autores:

  • Naotoshi Seo

SHA 256 checksum:

ee5062580ddea388764c718d0a395ff992322e4b7150b270840e0be6340389e8

Total de descargas 10.450

Para esta versión 1.130

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: